#
# Default  Bacula File Daemon Configuration file
#
#  For Bacula release 2.0.1 (12 January 2007) -- freebsd 6.1-RELEASE-p11
#
# There is not much to change here except perhaps the
# File daemon Name to
#

#
# List Directors who are permitted to contact this File daemon
#
Director {
  Name = tokyo.computerking.ca-dir
  Password = "22vu22"
}

Director {
  Name = backup1-dir
  Password = "c0mputerking-file"
}

#
# Restricted Director, used by tray-monitor to get the
#   status of the file daemon
#
#Director {
#  Name = tokyo.computerking.ca-mon
#  Password = "22vu22"
#  Monitor = yes
#	TLS Enable = no
#	TLS Require = no
#	TLS Verify Peer = no
#}

Director {
  Name = backup1-mon
  Password = "c0mputerking-m0nit0r"
  Monitor = yes
}

#
# "Global" File daemon configuration specifications
#
FileDaemon {                          # this is me
  Name = lappy-fd
  FDport = 9102                  # where we listen for the director
  WorkingDirectory = /var/db/bacula
  Pid Directory = /var/run
  Maximum Concurrent Jobs = 20
}

# Send all messages except skipped files back to Director
Messages {
  Name = Standard
  director = backup1-dir = all, !skipped, !restored
}

